.container {
	padding-left: 5px;
	padding-right: 5px;
}

.row {
	margin-left: -5px;
	margin-right: -5px;
}

a:hover, a:focus, a:active {
	opacity: 1;
}

.clear {
	clear: both;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.flex-wrap {
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
}

.flex-column {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.justify-content-center {
	-webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.col-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

.col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.mx-auto {
	margin: 0 auto;
}

.px-0 {
	padding-left: 0!important;
	padding-right: 0!important;
}

img, .img-fluid {
	max-width: 100%;
	height: auto;
}

.swiper-container .swiper-slide img, .swiper-container-wrap .swiper-slide img {
    width: auto;
}

.mr-3 {
    margin-right: 1rem!important;
}

.mt-2, .my-2 {
    margin-top: .5rem!important;
}

.mb-2, .my-2 {
    margin-bottom: .5rem!important;
}

.w-100 {
    width: 100%!important;
}

.bottom-rt {
	border-bottom: 1px solid #fff;
	padding-bottom: 2px;
}

.running-text {
	width: 100%;
	background: #ffde0a;
	background: -moz-linear-gradient(top, #ffde0a 0%, #fdf603 50%, #fcff00 100%);
	background: -webkit-linear-gradient(top, #ffde0a 0%,#fdf603 50%,#fcff00 100%);
	background: linear-gradient(to bottom, #ffde0a 0%,#fdf603 50%,#fcff00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde0a', endColorstr='#fcff00',GradientType=0 );
    padding: .5rem 0;
}

.border-rt {
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
   
.marquee {
    position: relative;
    white-space: nowrap;
}

/* We need this to float so the dimension will be exactly that of the contents. */
.marquee.fake {
    overflow: hidden;
}
                    
/* The sliding span */
.marquee.fake span {
    display: inline-block;
    font-family: 'Calibri';
    font-size: 17px;
    font-style: italic;
    position: relative;
    left: -60%;
    color: #000;
    -moz-animation-name: marquee;
    -webkit-animation-name: marquee;              

    /* Set the duration, s = seconds */
    -moz-animation-duration: 50s;
    -webkit-animation-duration: 50s;      
  
    /* How many times the animation to repeat */
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;                        

    /* Several options available, use linear for this example */
    -moz-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;     
}
              
/* Stop the marquee on :hover */
.marquee.fake:hover span{
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
}              
            
@-webkit-keyframes marquee{
  0% {
    left: 100%;
  }
  100% {
    left: -100%;
  }
}
              
@-moz-keyframes marquee{
  0% {
    left: 100%;
  }
  100% {
    left: -100%;
  }
}

.yellow {
	border-radius: 5px;
	color: #000;
	background: #c8ae2b;
	background: -moz-linear-gradient(top, #c8ae2b 0%, #f6d310 20%, #feda0c 20%, #fdf005 50%, #fcff00 100%);
	background: -webkit-linear-gradient(top, #c8ae2b 0%,#f6d310 20%,#feda0c 20%,#fdf005 50%,#fcff00 100%);
	background: linear-gradient(to bottom, #c8ae2b 0%,#f6d310 20%,#feda0c 20%,#fdf005 50%,#fcff00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8ae2b', endColorstr='#fcff00',GradientType=0 );
}

.yellow a {
	color: #000;
}

.smiley {
	text-align: center;
	background: transparent url(../images/smiley-button.png) center center no-repeat;
	width: 137px;
	height: 55px;
	color: #000;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
	-webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.smiley:hover {
	color: #fff;
	text-shadow: 0 0 5px #000;
}

main .gmr-box-content {
	border-bottom: none;
	margin: 0;
	padding: 0;
}

.gmr-content {
	border-top: 2px solid #fff;
	background: #000 url(-) top center no-repeat;
}

.single .gmr-content > .container,
.page .gmr-content > .container,
.category .gmr-content > .container,
.error404 .gmr-content > .container,
.search .gmr-content > .container {
	background: rgba(0,0,0,0.5);
	padding: 10px;
}

.home.page .gmr-content > .container {
	background: transparent;
	padding: 0;
}



.promo-bonus {
	text-align: center;
}

.promo-bonus h2 {
	color: #ff0;
}

.gmr-slider::before, .gmr-slider::after {
	content: "";
	display: flex;
	background: transparent url(../images/slide-border.png) center center no-repeat;
	background-size: 100% 1px;
	height: 1px;
}

.gmr-slider > .container {
	margin-top: 3px;
	margin-bottom: 3px;
}

.berita {
	position: relative;
}

.berita a:hover {
	color: #fff;
}

.berita .swiper-container {
	width: 100%;
	height: 100%;
}

.berita .swiper-button-prev {
	left: -5%;
}

.berita .swiper-button-next {
	right: -5%;
}

.berita .swiper-button-next, .berita .swiper-button-prev {
	border-radius: 50%;
	background-color: #333;
    width: 30px;
    height: 30px;
	background-size: 50% 50%;
}

.berita h2 {
	font-size: 15px;
	color: #ff0;
}

.berita p {
	font-size: 13px;
	text-align: justify;
}

.berita .swiper-wrapper {
	padding: 0 10px;
}

.gmr-box-content.gmr-single .entry-header {
	border-bottom: none;
	color: #ff0;
	text-align: left;
	margin: 0 0 15px;
	padding: 0;
}

.gmr-box-content.gmr-single .entry-header h1 {
	font-size: 21px;
}

.gmr-box-content p {
	text-align: justify;
}

.info a {
	background: #838383;
	background: -moz-linear-gradient(top, #838383 0%, #3f3f3f 1%, #060606 2%, #242324 50%, #737477 100%);
	background: -webkit-linear-gradient(top, #838383 0%,#3f3f3f 1%,#060606 2%,#242324 50%,#737477 100%);
	background: linear-gradient(to bottom, #838383 0%,#3f3f3f 1%,#060606 2%,#242324 50%,#737477 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838383', endColorstr='#737477',GradientType=0 );
	border: 1px solid #ccc;
	border-radius: 10px;
	display: table;
	padding: 10px;
	font-size: 23px;
	letter-spacing: 1px;
	text-align: center;
}

.info a:hover {
	background: #060606;
}

.info a span {
	color: #fff;
}

.buttons a {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 28px;
	padding: 5px 10px;
	height: 100%;
}

.buttons a strong {
	font-size: 30px;
	letter-spacing: 0;
}

.buttons a span {
	background: transparent url(../images/buttons-img.png) no-repeat;
	height: 71px;
	margin-right: 1rem;
}

.buttons a span.bonus {
	width: 57px;
}

.buttons a span.hp {
	width: 36px;
	background-position: -343px 0;
}

.buttons a span.depo {
	width: 64px;
	background-position: -670px 0;
}

.buttons a:hover {
	color: #862734;
}

.buttons a:focus, .buttons a:active {
	color: #000;
}

.games a {
	background: transparent url(../images/games-border.png) left center no-repeat;
	padding-left: 11px;
	padding-right: 10px;
}

.games a:first-child {
	background: none;
}

.games a h4 {
	font-size: 16px;
}

.games a:hover h4 {
	color: #fff;
}

.games a:hover img {
	transform: scale3d(1.02,1.02,1.02);
}

.contact {
	padding: 10px;
}

.contact h3 {
	text-align: center;
	color: #55272d;
	font-size: 19px;
}

.contact > div {
	font-size: 16px;
}

.contact > div > div a {
	font-weight: bold;
	margin: 0 5px;
}

.contact-img {
	height: 36px;
	background: transparent url(../images/contact.png) no-repeat;
	margin-right: .5rem;	
}

.contact-img.bbm {
	width: 38px;
}

.contact-img.wa {
	width: 31px;
	background-position: -142px 0;
}

.contact-img.line {
	width: 30px;
	background-position: -346px 0;
}

.footer-column .widget {
	margin: 0;
}

.footer-column .textwidget p {
	margin: 0;
}

footer.site-footer {
	padding: 10px 0 30px;
}

.gmr-mainmenu #primary-menu > li:hover > a, .gmr-mainmenu #primary-menu .current-menu-item > a, .gmr-mainmenu #primary-menu .current-menu-ancestor > a, .gmr-mainmenu #primary-menu .current_page_item > a, .gmr-mainmenu #primary-menu .current_page_ancestor > a {
	background-color: #fcff00;
	color: #000;
}

#primary-menu > li > a {
	padding: 5px 10px;
}

#gmr-responsive-menu {
	width: 92%;
}

.siderbar p span,.siderbar .lang_nav,.siderbar .livescore {font-size:0;text-indent:-99999px}
.siderbar {-webkit-box-shadow:0 5px 10px rgba(0,0,0,.6);box-shadow:0 5px 10px rgba(0,0,0,.6)}

.siderbar{position:fixed;top:168px;right:-1px;z-index:113;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.siderbar p{width:198px;height:46px;line-height:38px;padding:5px;position:absolute;top:76px;right:155px;background:#ff0 url(../images/Phone.png) no-repeat right center;color:#fff;text-indent:28px;transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);letter-spacing:1px;cursor:pointer;font-size:17px}
.siderbar p span{width:20px;height:46px;background:url(../images/Arrow.png) no-repeat center center;position:absolute;top:0;right:172px}
.siderbar .content{width:231px}
.siderbar .content a{display:block;text-decoration:none}
.siderbar .memberser{margin:0;padding:9px 13px 7px 17px;color:#fff;font-weight:900;background:#000 url(../images/icon-livehelp-24-7.png) no-repeat 15px 4px}
.siderbar .memberser dt{padding-left:58px;font-family:'Tahoma';font-size:35px;line-height:25px;}
.siderbar .memberser span{margin:0 3%;font-size:1.75rem}
.siderbar .memberser dd{margin-top:6px;line-height:18px;text-align:center;font-size:18px}
.siderbar .liveitem a:hover{text-shadow:0 1px 0 rgba(0,0,0,.8);font-size:.875rem}
.siderbar .contact_col{background-color:#fff;padding:5px 10px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.8);box-shadow:0 1px 3px rgba(0,0,0,.8);cursor:pointer;display:table;width:100%}
.siderbar .contact_col span{display:block;margin-right:8px;width:32px;height:34px;float:left;background: url(../images/icon_contactus.png) no-repeat;}
.siderbar .contact_col a{width:168px;color:#656565;font-weight:600;font-size:15px;line-height:34px;}
.siderbar .contact_col a:hover{color:#000}
.siderbar .contact_col span.icon_contact_phone {background-position: 0 2px;}
.siderbar .contact_col span.icon_contact_whatsapp {background-position: 0 -50px;}
.siderbar .contact_col span.icon_contact_line {background-position: 0 -251px;}
.siderbar .contact_col span.icon_contact_bbm {background-position: 0 -394px;}
.siderbar .contact_col:hover .icon_contact_phone{background-position:-42px 2px}
.siderbar .contact_col:hover .icon_contact_whatsapp{background-position:-42px -50px}
.siderbar .contact_col:hover .icon_contact_skype{background-position:-42px -99px}
.siderbar .contact_col:hover .icon_contact_email{background-position:-42px -152px}
.siderbar .contact_col:hover .icon_contact_wechat{background-position:-42px -200px}
.siderbar .contact_col:hover .icon_contact_line{background-position:-42px -251px}
.siderbar .contact_col:hover .icon_contact_bbm{background-position:-42px -394px}
.siderbar .contact_col:hover .icon_contact_qq{background-position:-42px -348px}
.siderbar .contact_col:hover .icon_contact_yahoo{background-position:-42px -300px}
.siderbar .contact_col:hover .icon_contact_kakaotalk{background-position:-41px -490px}

.siderbar .contact_col:hover .icon_contact_telegram{background-position:-42px -537px}
.siderbar .livescore{height:84px;background:url(../images/livescore/livescore.gif) no-repeat}
.siderbar_close{right:-234px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.siderbar_close p span{-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg)}

.siderbar p {background: #fbb338;background: -moz-linear-gradient(top, #fbb338 0%, #fdd61e 50%, #fffc00 100%);background: -webkit-linear-gradient(top, #fbb338 0%,#fdd61e 50%,#fffc00 100%);background: linear-gradient(to bottom, #fbb338 0%,#fdd61e 50%,#fffc00 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb338', endColorstr='#fffc00',GradientType=0 );color:#000;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px}
.siderbar .memberser{color:#fff;background-color:#000}
.siderbar .contact_col a{color:#656565}
.siderbar .contact_col a:hover{color:#000}

@media (min-width: 1201px) {
	.gmr-mainmenu #primary-menu > li:first-child:hover > a,
	.gmr-mainmenu #primary-menu > li:first-child.current_page_item > a	{
		border-radius: 5px 0 0 5px;
	}
	.gmr-mainmenu #primary-menu > li:last-child:hover > a,
	.gmr-mainmenu #primary-menu > li:last-child.current_page_item > a	{
		border-radius: 0 5px 5px 0;
	}
}

@media (min-width: 992px) {
	.justify-content-lg-between {
		-webkit-box-pack: justify!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}
}

@media (max-width: 991px) {
	.berita {
		overflow: hidden;
	}
}

@media (min-width: 768px) {
	.col-md-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-md {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	}
}

@media (max-width: 666px) {
	.smiley {
		width: 100%;
	}
}

@media (min-width: 576px) {
	.col-sm-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}